[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: database corruption

From: Christian Schaffner <chris01_at_users.sourceforge.net>
Date: 2004-07-16 18:43:19 CEST

On 16.07.2004, at 18:01, Pejvan BEIGUI wrote:
> OK, I'm having a headache now, since Fink automatically updated 1.0.4
> to
> 1.0.5 and hence removed the old version. I have to find out a way to
> install the old version.

Mhmm... there is no easy way to do that in fink. You could download the
old
1.0.4 version from

<http://cvs.sf.net/viewcvs.py/fink/dists/10.3/unstable/crypto/finkinfo/
svn-ssl.info>

and put it into your /sw/fink/dists/local/main/finkinfo/ directory.
Then run

% fink index
% fink install svn-ssl-1.0.4-12

to install the old version.

_However_: The fink svn packages build against db4.2 for a very long
time.
It does it since Feb 2nd 2004 with revision 0.37.0-11. So, unless you
had
a fink svn package from before, i don't see why you have a repository
built
with a svnadmin with db4.1.

So, i am not sure here.

Chris.

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@subversion.tigris.org
For additional commands, e-mail: users-help@subversion.tigris.org
Received on Fri Jul 16 18:43:56 2004

This is an archived mail posted to the Subversion Users mailing list.